## angband-audio 3.1.0

=== debian/changelog ===
angband-audio (1:3.1.0-2) unstable; urgency=low

  [ Alexandre Detiste ]
  * Move to salsa.debian.org and put under Debian Games Team

  [ Chris Carr ]
  * Update for Angband version 4.2.5.
    (Closes: #793452, #793668, #1028659)

  [ Bastian Germann ]
  * Make the package reproducible
  * Set Rules-Requires-Root: no

 -- Chris Carr <rantingman@gmail.com>  Sun, 05 Nov 2023 13:47:02 -0000

angband-audio (1:3.1.0-1) unstable; urgency=low

  * Initial release.					Closes: #576029

 -- Chris Carr <rantingman@gmail.com>  Wed, 04 Feb 2015 08:10:02 -0000
