=== debian/control ===
Source: angband-audio
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Chris Carr <rantingman@gmail.com>
Build-Depends: vorbis-tools, debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.dubtrain.com/angband
Vcs-Git: https://salsa.debian.org/games-team/angband-audio.git
Vcs-Browser: https://salsa.debian.org/games-team/angband-audio

Package: angband-audio
Architecture: all
Depends: ${misc:Depends}, angband-data
Enhances: angband
Description: Sound files for the roguelike game angband
 Angband is a single-player, text-based, dungeon simulation derived
 from the game Moria, which was in turn based on Rogue. It is
 often described as a "roguelike" game because the look and feel of
 the game is still quite similar to Rogue (though there are now graphical
 tiles available if you dislike ASCII gaming). Angband has been in more or
 less continuous development since the early 1990s.
 .
 Although angband is free, the sounds are under a non-commercial licence
 (Creative Commons BY-NC-SA) and are therefore considered non-free in Debian.
 Since the main game comes with no free sounds, install this package if you
 want sound.
