=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@

override_dh_auto_configure:
	oggenc -s $(SOURCE_DATE_EPOCH) *.wav
