=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)/$1\./g;s/$/0/ \
http://www.dubtrain.com/angband/dasp_v([0-9][0-9])\.zip
